<?php
/* @var $this ExammanageController */
/* @var $model Exammanage */

$this->breadcrumbs=array(
	'Exammanages'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Exammanage', 'url'=>array('index')),
	array('label'=>'Create Exammanage', 'url'=>array('create')),
	array('label'=>'Update Exammanage', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Exammanage', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Exammanage', 'url'=>array('admin')),
);
?>

<h1>View Exammanage #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'singlechoicelist',
		'multichoicelist',
		'judgelist',
		'fillinlist',
		'faqlist',
		'operatelist',
		'testScore',
		'testCount',
		'testRand',
		'summary',
		'examState',
		'examMode',
		'examTime',
		'beforeSubmit',
		'created',
		'modified',
	),
)); ?>
